map: Fland Installation
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobOne
roundId: 7866
endTick: 1903772
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 17:37:38.9698743
...
